body{ font-family:'微软雅黑'; }
.yx_video {
    line-height: 0;
}
.clear{clear:both}

.yx_video video {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

.yx_video {
    line-height: 0;
}

.yx_video video {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.yx_about {
    background:#eff2f5;
    padding: 8% 0;
    background-size: cover;
    background-position: center center;
}

.yx_about_center {
    width: 94%;
    margin: 0 auto;
    text-align: center;
}

.yx_about_center>img {
    max-width: 420px;
    width: 27%;
    object-fit: contain;
    display: block;
    margin: 0 auto 10px;
}

.yx_about_center .iconBox {
    margin-bottom: 15px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.yx_about_center .iconBox img {
    object-fit: contain;
    max-width: 100%;
}
.yx_about_center>p {
    font-size: var(--yx_FS24);
    color: #000;
    letter-spacing: 2px;
    position: relative;
    z-index: 2;
    display: inline-block;
}

.yx_about_center>p:before {
    content: '';
    background: url(../images/line.png);
    max-width: 485px;
    width: 100%;
    height: 7px;
    position: absolute;
    left: 50%;
    bottom: 4px;
    transform: translateX(-50%);
    z-index: -1;
}

.yx_about_center ul.f-cb {
    display: flex;
    justify-content: space-between;
    max-width: 700px;
    margin: 2% auto 0;
}

.yx_about_center ul.f-cb .counter {
    display: inline-block;
    color: #0372ed;
	font-weight:bold;
    line-height: 100%;
    font-family: Arial;
	font-size:40px;
}

.yx_about_center ul.f-cb i.count-unit {
    font-size: 12px;
}

.yx_about_center ul.f-cb p {
    font-size: 14px;
    color: #212121;
    margin-top: 10px;
}

.yx_innovation {
    position: relative;
    height: 39vw;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.yx_innovation>video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    object-fit: cover;
}

.yx_innovation .innovation_center {
    position: relative;
    z-index: 2;
    font-size: var(--yx_FS24);
    text-align: center;
    color: #fff;
}

.yx_innovation .innovation_center h1 {
    font-size: var(--yx_FS45);
}

.yx_innovation .innovation_center h1:after {
    content: '';
    width: 90px;
    height: 8px;
    display: block;
    background: #c0c738;
    margin: 1.5vw auto 2vw;
}

.yx_innovation .innovation_center a.more {
    width: 200px;
    line-height: 53px;
    display: block;
    color: #086fdb;
    background: #fff;
    font-size: var(--yx_FS16);
    margin: 2vw auto 0;
    transition: all .5s;
    border: 1px solid #086fdb;
}

.yx_innovation .innovation_center a.more:hover {
    color: #fff;
    background: #086fdb;
    border-color: #fff;
}

.yx_product{
    background-image: url(../images/tubg.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #fff;
    overflow: hidden;
}
.product_center {
    max-width: 1380px;
    width: 94%;
    text-align: center;
    position: relative;
    margin: 4% auto 6%;
}
.product_center>img {
    max-width: 768px;
    height: auto;
    object-fit: contain;
    width: 56%;
}
.product_center>ul {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.product_center>ul li.product_list {
    position: absolute;
    width: 50%;
    background-repeat: no-repeat;
    opacity: 0;
    transform: translateX(-100px);
    filter: blur(10px);
}
.product_center>ul li.product_list:nth-of-type(n+3){
    transform: translateX(100px);
}
.product_center>ul:hover li{
    opacity: 1;
    transform: translateX(0px) !important;
    filter: blur(0px);
}
.product_center>ul li.product_list:nth-of-type(1) {
    left: 12%;
    top: -10%;
    background-image: url(../images/line01.png);
    background-position: 45% 67%;
    transition: all .5s ease;
}
.product_center>ul li.product_list:nth-of-type(2) {
    left: 0%;
    bottom: 35%;
    background-image: url(../images/line02.png);
    background-position: 32% 60%;
    transition: all .5s ease .3s;
}
.product_center>ul li.product_list:nth-of-type(3) {
    left: 7%;
    bottom: -5%;
    background-image: url(../images/line02.png);
    background-position: 42% 30%;
    transition: all .5s ease .3s;
}
.product_center>ul li.product_list:nth-of-type(3) .imgbox{
    transform: translateX(-389px);
}

.product_center>ul li.product_list:nth-of-type(4) {
    right: 10%;
    bottom: -5%;
    background-image: url(../images/line04.png);
    background-position: 60% 25%;
    transition: all .5s ease .9s;
}
.product_center>ul li.product_list:nth-of-type(5) {
    right: 0%;
    bottom: 35%;
    background-image: url(../images/line05.png);
    background-position: 70% 25%;
    transition: all .5s ease 1.2s;
}

.product_center>ul li.product_list:nth-of-type(6) {
    right: 12%;
    bottom: 75%;
    background-image: url(../images/line06.png);
    background-position: 70% 65%;
    transition: all .5s ease 1.2s;
}
.product_center>ul li.product_list .imgbox{
    position: relative;
    height: 225px;
    width: 215px;
    text-align: center;
}
.product_center>ul li.product_list:nth-of-type(n+3) .imgbox{
    margin-left: auto;
}
.product_center>ul li.product_list .imgbox p {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    top: 85%;
    font-size: 16px;
    color: #030303;
}

.product_center>ul li.product_list .imgbox img {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    max-width: 100%;
}
.bannerBox .picB {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 50%;
}

.bannerBox .picB img.bannerPic.pc_banner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    min-height: 100%;
    width: 100%;
    object-fit: cover;
}

.bannerBox .swiper_text {
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url(../images/002.png);
    width: 45%;
    height: 60%;
    padding: 7% 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.bannerBox .swiper_text h3.sw_name {
    font-size: var(--yx_FS42);
    color: #fff;
    margin: 0 auto var(--yx_FS54);
    max-width: 450px;
	font-weight:bold;
}

.bannerBox .swiper_text summary.sw_summary {
    font-size: var(--yx_FS18);
    color: #fff;
    line-height: 180%;
    max-width: 450px;
    text-align: justify;
    margin: 0 auto;
    width: 100%;
}

.bannerBox .swiper_text a.sw_more {
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: var(--yx_FS60);
    background: #086fdb;
    /* border-top: 1px solid #086fdb; */
    max-width: 600px;
    width: 63%;
    color: #fff;
    font-size: var(--yx_FS22);
    padding-left: var(--yx_FS60);
    z-index: 2;
}
.bannerBox .swiper_text a.sw_more:before {
    content: '';
    position: absolute;
    width: 0;
    left: 0;
    top: 0;
    height: 100%;
    background: #144793;
    transition: all .5s;
    z-index: -1;
}
.bannerBox .swiper_text a.sw_more:hover:before {
        width: 100%;
}
.indban_but {
    position: absolute;
    left: 45%;
    bottom: 0;
    background: #eee;
    z-index: 2;
    line-height: var(--yx_FS60);
    width: 208px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: var(--yx_FS60);
}
.indban_but .indban_pagination{
    width: auto;
    padding: 0 20px;
    line-height: 1;
    color: #999;
}

.indban_but .indban_prev {
    cursor: pointer;
    font-size: var(--yx_FS24);
}

.indban_but .indban_next {
    cursor: pointer;
    font-size: var(--yx_FS24);
}


.indban_but .indban_pagination span.swiper-pagination-current {
    font-size: var(--yx_FS24);
    color: #000;
    vertical-align: bottom;
}
section.yx_News {
	background-color:#fff;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background-position: right bottom;
    background-repeat: no-repeat;
    max-width: 1920px;
    margin: 0 auto;
}
section.yx_News:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/001.png);
    width: 45%;
    height: 60%;
    padding: 7% 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: -1;
    opacity: .2;
}
.News_center {
    max-width: 1550px;
    width: 94%;
	margin:auto;
	margin-top:70px;

}

.News_center h3.tit {
    font-size: var(--yx_FS36);
    font-family: 'Poppins_blod';
    font-weight: bold !important;
}

.News_center p.sum {
    font-size: var(--yx_FS36);
    line-height: 200%;
    margin-bottom: var(--yx_FS36);
}

.News_center ul {
    display: flex;
    flex-wrap: wrap;
}

.News_center ul li.product_list {
    width: calc((100% - var(--yx_FS30) * 2) / 3);
    margin: 0 var(--yx_FS30) 0 0;
    position: relative;
    transition: all .5s;
}
.News_center ul li.product_list:hover{
    transform:translateY(-10px);
    background: #fff;
}
.News_center ul li.product_list a.more {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
}
.News_center ul li.product_list:last-child {
    margin-right: 0;
}

.News_center ul li.product_list .imgbox {
    width: 100%;
    position: relative;
    height: 0;
    padding-bottom: 70%;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
    background: #fff;
    overflow: hidden;
}

.News_center ul li.product_list .imgbox img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transition: all .5s ease;
    width: 100%;
    min-height: 100%;
    object-fit: cover;
}
.News_center ul li.product_list:hover .imgbox img {
        transform: translate(-50%,-50%) scale(1.05);
}
.News_center ul li.product_list .textbox {
    padding: var(--yx_FS30);
	background:#f1f8ff;
}

.News_center ul li.product_list .textbox h4:before {
    content: '';
    display: block;
    width: 63px;
    height: 4px;
    background-image: url(../images/line.jpg);
    margin-bottom: var(--yx_FS22);
}

.News_center ul li.product_list .textbox h4 {
    font-size: 16px;
    line-height:36px;
    color: #212121;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold!important;
}

.News_center ul li.product_list .textbox summary {
    margin: var(--yx_FS18) 0 var(--yx_FS42);
    font-size: var(--yx_FS14);
    overflow: hidden;
	line-height:38px;
    text-overflow: ellipsis;
}

.News_center ul li.product_list .textbox .text_bottom {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
	color:#666;
	margin-top:10px;
}
.News_center ul li.product_list .textbox .text_bottom i.yx_icon {
    width: 22px;
    height: 22px;
    background: #086fdb;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    vertical-align: bottom;
}



@media only screen and (max-width:768px) {
    .yx_about {
        padding: 50px 0;
    }
    .yx_about_center>img {
        width: 60%;
    }
    .yx_about_center>p {
        font-size: 16px;
    }
    .yx_about_center .iconBox {
        width: 40px;
        margin: 0 auto 00px;
        height: 40px;
    }
    .yx_about_center ul.f-cb h2.counter {
        font-size: 20px;
    }
    .yx_about_center ul.f-cb i.count-unit {
        font-size: 12px;
    }
    .yx_about_center ul.f-cb p {
        font-size: 14px;
    }
    .yx_innovation {
        height: 400px;
    }
    .yx_innovation>video {
        width: auto;
        height: 100%;
    }
    .yx_innovation .innovation_center h1 {
        font-size: 24px;
    }
    .yx_innovation .innovation_center h1:after {
        width: 50px;
        height: 4px;
        margin: 10px auto 25px;
    }
    .yx_innovation .innovation_center {
        font-size: 14px;
        padding: 20px;
    }
    .yx_innovation .innovation_center a.more {
        width: 150px;
        line-height: 42px;
        display: block;
        color: #fff;
        background: #086fdb;
        font-size: 14px;
        margin: 30px auto 0;
        transition: all .5s;
    }
    .product_center>ul li.product_list {
        position: static;
        width: 100px;
        opacity: 1;
        transform: none !important;
        filter: none;
        margin: 10px;
    }
    .product_center>ul li.product_list .imgbox {
        height: 100px;
        width: 100px;
    }
    .product_center>ul {
        position: static;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .product_center>ul li.product_list .imgbox p {
        font-size: 14px;
    }
    .bannerBox .picB {
        padding-bottom: 75%;
    }
    .indban_but {
        position: absolute;
        right: 0;
        left: auto;
        line-height: 45px;
        width: 40%;
        height: 45px;
    }
    .bannerBox .swiper_text {
        width: 60%;
        height: 100%;
        padding: 50px 20px;
        background-size: auto 100%;
        background-position: center;
    }
    .bannerBox .swiper_text h3.sw_name {
        font-size: 24px;
        margin: 0 0 10px;
    }
    .bannerBox .swiper_text summary.sw_summary {
        font-size: 14px;
        color: #fff;
        line-height: 150%;
        max-width: 450px;
        text-align: justify;
        margin: 0 auto;
        width: 100%;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .bannerBox .swiper_text a.sw_more {
        line-height: 45px;
        font-size: 14px;
    }
    .News_center {
        margin: 50px auto;
    }
    .News_center h3.tit {
        font-size: 24px;
    }
    .News_center p.sum {
        font-size: 18px;
    }
    .News_center ul li.product_list {
        width: 100%;
        margin: 0 0 20px;
    }
}
.cplb a{font-size:14px; width:43%; display:block; height:44px; line-height:44px;  border:1px dashed rgba(255,255,255,0.6); color:#fff; text-align:center; margin:auto; margin-bottom:20px; float:left; border-radius:5px; margin-right:20px; text-decoration:none;}
.cplb a:hover{ color:#fff; background:#ff6600;}

a.as1 {font-size: 16px!important; color: #086fdb; background:#086fdb; display:block; width:200px; margin:auto; margin-bottom:70px; text-align:center;height:54px; line-height:54px;}
a.as1:visited {color: #ffffff;}
a.as1:hover {color:#ffffff;background:#ff6600;}
a.as1:active {color: #ffffff;}

.about1{ width:1220px; margin:auto;   padding-bottom:80px; padding-top:80px;}

.about2{ width:53%; float:left; padding-top:20px;}
.abzuo{ width:100%; float:left;}
.abzuo .bt{ font-size:35px; font-weight: bold; color:#151f30;}
.abzuo h4{ font-size:20px;  margin-top:8px; font-weight:normal;color:#151f30}
.abnr{ margin:0 auto; text-align:justify;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp:8; overflow:hidden; line-height:30px; font-size:14px;  margin-top:30px;margin-bottom:30px; color:#212121;} 

.gengduo{width:140px;color:#fff!important; height:40px; text-align:center;border-radius:25px; line-height:40px;-webkit-transition:.8s; background:#4baa33;
-moz-transition:.8s;
-o-transition:.8s; }
.gengduo a{ text-align:center; color:#fff!important;-webkit-transition:.8s;
-moz-transition:.8s;
-o-transition:.8s;}
.gengduo:hover {cursor:pointer;/* transform属性 */transform:translate(0,-10px); background:#4ca930;-webkit-transition:.8s; color:#fff!important;
-moz-transition:.8s;
-o-transition:.8s;}

.sz{ width:42%; float:right;}

.sz img{ height:520px; width:100%;
border-top-left-radius:25px;
border-bottom-left-radius:0px;
border-top-right-radius:0px;
border-bottom-right-radius:25px;
}

.cen{width:1260px; margin:0 auto;}

/*首页产品*/
.s_pro_box{width:1320px; margin:0 auto;}
.s_pro_box .s_pro_p1{ font-size:36px; font-weight:bold; padding-left:30px;  text-align:left; color:#212121; text-transform:uppercase;}
.s_pro_box .s_pro_p2{ font-size:14px;  text-align:left; padding-left:30px; color:#818181; text-transform:uppercase; margin-top:12px;margin-bottom:46px;}
.s_pro_box .s_pro_line{ }


.s_pro_tip{width:30%; height:312px; float:left; position:relative; margin-bottom:40px; margin-left:25px; margin-right:15px;}
.s_pro_tip .s_pro_line1{ width:0px; height:1px; background-color:#086fdb; position:absolute; left:0; top:0;transition:all 0.4s linear;}
.s_pro_tip .s_pro_line2{ width:1px; height:0px; background-color:#086fdb; position:absolute; right:0; top:0;transition:all 0.4s linear;}
.s_pro_tip .s_pro_line3{ width:0px; height:1px; background-color:#086fdb; position:absolute; bottom:0; left:0;transition:all 0.4s linear;}
.s_pro_tip .s_pro_line4{ width:1px; height:0px; background-color:#086fdb; position:absolute; left:0; top:0;transition:all 0.4s linear;}
.s_pro_tip:hover .s_pro_line1{ width:98%;}
.s_pro_tip:hover .s_pro_line2{ height:312px;}
.s_pro_tip:hover .s_pro_line3{ width:98%;}
.s_pro_tip:hover .s_pro_line4{ height:312px;}
.s_pro_tip .s_pro_pic1{ position:absolute; left:45%; bottom:-50px;opacity:0; z-index:200;transition:all 0.4s linear;}
.s_pro_tip:hover .s_pro_pic1{bottom:-18px;opacity:1;}

.s_pro_hezi{ width:98%; height:302px; margin:0 auto; margin-top:5px;overflow:hidden;position:relative; border-radius:15px; background:#212121;}
.s_pro_hezi img{opacity:0.6;}
.s_pro_hezi .s_pro_pic{width:100%; height:302px; transform: scale(1);transition: all 1s ease-out; position:absolute; left:0; top:0;  border-radius:15px;}
.s_pro_hezi:hover .s_pro_pic{transform: scale(1.2); }

.s_pro_hezi .s_pro_p3{ font-size:18px; color:#fff; text-transform:uppercase; font-weight:bold; position:absolute; left:36px; top:19px;transition:all 0.4s linear; }
.s_pro_hezi .s_pro_p3 span{ font-size:16px;font-weight: normal;}

.s_pro_hezi .s_pro_line0{ width:82%; height:1px;background-color:rgba(254,254,254,0.5); position:absolute; left:36px; top:54px;transition:all 0.4s linear;}
.s_pro_hezi .s_pro_p4{ position:absolute; left:36px; top:65px;transition:all 0.4s linear;}
.s_pro_hezi .s_pro_p4 a{color:#fff;font-size:14px; line-height:24px; font-family:"微软雅黑";}
.s_pro_hezi .s_pro_p4 a:hover{color:#F90; padding-left:10px;}




.s_pro_more{  margin:0 auto; margin-top:16px;}
.s_pro_more p a{ display:block;width:198px; margin:0 auto;  font-size:17px; color:#787b7a;  line-height:46px; text-align:center; border:3px solid #787b7a; transition:all 0.5s linear;}
.s_pro_more p a:hover{ background-color:#086fdb; width:230px; border:3px solid #086fdb; color:#fff; }



/*首页优势*/
.s_ys_bg{ background:url(../images/img20.jpg) center no-repeat; width:100%; height:673px; margin-top:116px;background-attachment:fixed; background-size: cover;}
.s_ys_box{ width:1224px; margin:0 auto; padding-top:135px;}
.s_ys_box .s_ys_p1{font-size:48px; color:#fff; text-align:center; font-family:"Impact"; text-transform:uppercase; margin-bottom:54px;}

.s_ys_tip{ width:25%; height:270px; float:left; text-align:center; background-color:#fff;}
.s_ys_tip .s_ys_pic{ margin:0 auto; padding-top:27px;transform-style: preserve-3d;transition: all 1s;}
.s_ys_tip .s_ys_line{ width:24px; height:2px; background-color:#343434; margin:0 auto; margin-top:11px; margin-bottom:17px;}
.s_ys_tip .s_ys_p2{ font-size:14px; color:#343434; line-height:22px; text-align:center; text-transform:uppercase; padding-left:20px; padding-right:20px;}
.s_ys_tip .s_ys_p2 span{ font-size:22px; line-height:42px; text-align:center; text-transform:uppercase;}


.s_ys_tip{
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	
}
.s_ys_tip:hover {
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #444;
    -moz-box-shadow:0px 5px 15px #444;
    box-shadow:0px 5px 15px #444;
}


.bansb{width:30px; height: auto; left:48.6%; position:absolute; z-index:1; top:82%; text-align:center;}
.bansb img{width:30px;}

.s_ys_tip:hover  .s_ys_pic{
        transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
        }


.mores {
  background:#36F;
  color: #fff!important;
  padding: 10px 30px;
  border-radius: 25px; 
  margin-top: 30px;
  margin-right: 30px;
  float:right;
  font-size:14px;
}
.mores:hover {
  background:#da0d13;color: #fff;
}


.service-one__moc {
	position: absolute;
	animation: carenMove 5s ease-in infinite;

}

@keyframes carenMove {
	0% {
		transform: translateY(0px);
	}

	25% {
		transform: translateY(15px);
	}

	50% {
		transform: translateY(30px);
	}

	75% {
		transform: translateY(15px);
	}

	100% {
		transform: translateY(0px);
	}
}

.syxwk{ width:1260px; margin:auto; height:350px; padding-bottom:75px;}
.xwt{ width:559px; height:368px; float:left; position:relative;}
.xwtsj{ width:559px; height:100px; position:absolute; z-index:99; bottom:0px; background:url(../images/xwbj.png) repeat-y;}
.xwtsj01{ width:117px; height:80px; padding-top:10px; float:left; text-align:center; color:#FFF; }
.xwtsj01 span{ font-size:44px; color:#fff;}




.xwtsj02{ width:312px; height:100px; float:left; line-height:100px; color:#FFF; font-size:18px; padding-left:30px;}


.xwkuai{ width:630px; height:auto; float:right;}

.xwzx{ height:105px; width:100%; margin-bottom:30px; border-bottom:1px dotted #8b8b8b;}
.xwzxwz{ width:470px; float:left;}
.xwzxwzbt{ font-weight:bold; font-size:16px; padding-bottom:10px; margin-top:3px; padding-right:20px;}
.xwzxwzbt a{ color:#585858;}
.xwzxwzbt a:hover{ color:#FF3600;}

.xwzxwznr{ line-height:24px; color:#989898; font-size:13px; padding-bottom:5px; text-align:justify;}

.xwzximg{ width:115px; height:85px; float:left; margin-right:30px; text-align:center; }
.xwzximg img{ width:115px; height:85px;}



.syjj{font-size:34px; color:#212121; padding-bottom:10px; font-weight:bold;}
.sybt{font-size:36px; color:#343333; padding-bottom:20px;}
.sybt01{font-size:16px; line-height:28px; color:#666;}

.mbfor{display:none;}
.mbdh{ display:none;}



@media only screen and (max-width:768px) {

.yx_Header{ display:none;}	
.mores{ display:none;}

.s_pro_box{width:94%; padding-left:3%; padding-right:3%; margin:0 auto;}
.s_pro_box .s_pro_p1{ font-size:36px; font-weight:bold; padding-left:0px;  text-align:left; color:#212121; text-transform:uppercase;}
.s_pro_box .s_pro_p2{ font-size:14px;  text-align:left; padding-left:0px; color:#818181; text-transform:uppercase; margin-top:12px;margin-bottom:46px;}
.s_pro_box .s_pro_line{ }
.s_pro_tip{width:100%; height:312px; float:left; position:relative; margin-bottom:40px; margin-left:0px; margin-right:0px;}

.cen{ width:94%; padding-left:3%; padding-right:3%;  margin:0 auto;}
.about1{width:94%; padding-left:3%; padding-right:3%;  margin:auto;   padding-bottom:60px; padding-top:60px;}
.about2{ width:100%; float:left; padding-top:20px;}
.sz{display:none;}
.abzuo .bt{ font-size:22px; font-weight: bold; color:#151f30;}
.abzuo h4{ font-size:18px;  margin-top:8px; font-weight:normal;color:#151f30}

.s_ys_box{ width:94%; padding-left:3%; padding-right:3%;  margin:0 auto; padding-top:135px;}
.s_ys_box .s_ys_p1{font-size:48px; color:#fff; text-align:center; font-family:"Impact"; text-transform:uppercase; margin-bottom:54px;}
.s_ys_tip{ width:100%; height:270px; float:left; text-align:center; background-color:#fff;}



.product_center>ul li.product_list:nth-of-type(3) .imgbox{
transform:none;
}

.mbfor{display: block;}
.mbdh{ display:block;}



#wu{ display:none;}	
.sydbk{background:url(../images/img1.jpg) top center no-repeat fixed; background-size:cover; height:300px; width:100%; text-align:center; color:#FFF;}
.sydbk01{font-size:30px; font-weight:bold; padding-top:15%;}
.sydbk02{font-size:18px; padding-top:30px; padding-bottom:40px;}
	
.sybtwz{font-size:28px; font-weight:bold; padding-top:10%;}
.sybtwz01{font-size:18px; padding-top:20px;}

.sybt{font-size:28px; font-weight:bold; padding-top:10%;}
.sybt01{font-size:18px; padding-top:10px;}

.product_center {
    max-width: 1380px;
    width: 94%;
    text-align: center;
    position: relative;
    margin: 4% auto 16%;
}

	
    .yx_about {
        padding: 50px 0;
    }
    .yx_about_center>img {
        width: 60%;
    }
    .yx_about_center>p {
        font-size: 16px;
    }
    .yx_about_center .iconBox {
        width: 40px;
        margin: 0 auto 0px;
        height: 40px;
    }
    .yx_about_center ul.f-cb h2.counter {
        font-size: 20px;
    }
    .yx_about_center ul.f-cb i.count-unit {
        font-size: 12px;
    }
    .yx_about_center ul.f-cb p {
        font-size: 14px;
    }
    .yx_innovation {
        height: 550px;
    }
    .yx_innovation>video {
        width: auto;
        height: 100%;
    }
    .yx_innovation .innovation_center h1 {
        font-size: 24px;
    }
    .yx_innovation .innovation_center h1:after {
        width: 50px;
        height: 4px;
        margin: 10px auto 25px;
    }
    .yx_innovation .innovation_center {
        font-size: 14px;
        padding: 20px;
    }
    .yx_innovation .innovation_center a.more {
        width: 150px;
        line-height: 42px;
        display: block;
        color: #fff;
        background: #086fdb;
        font-size: 14px;
        margin: 30px auto 0;
        transition: all .5s;
    }
    .product_center>ul li.product_list {
        position: static;
        width: 100px;
        opacity: 1;
        transform: none !important;
        filter: none;
        margin: 10px;
    }
    .product_center>ul li.product_list .imgbox {
        height: 100px;
        width: 100px;
    }
    .product_center>ul {
        position: static;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .product_center>ul li.product_list .imgbox p {
        font-size: 14px;
    }
    .bannerBox .picB {
        padding-bottom: 75%;
    }
    .indban_but {
        position: absolute;
        right: 0;
        left: auto;
        line-height: 45px;
        width: 40%;
        height: 45px;
    }
    .bannerBox .swiper_text {
        width: 60%;
        height: 100%;
        padding: 50px 20px;
        background-size: auto 100%;
        background-position: center;
    }
    .bannerBox .swiper_text h3.sw_name {
        margin: 0 0 10px;
    }
    .bannerBox .swiper_text summary.sw_summary {
        font-size: 14px;
        color: #fff;
        line-height: 150%;
        max-width: 450px;
        text-align: justify;
        margin: 0 auto;
        width: 100%;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .bannerBox .swiper_text a.sw_more {
        line-height: 45px;
        font-size: 14px;
    }
    .News_center {
        margin: 50px auto;
    }
    .News_center h3.tit {
        font-size: 24px;
    }
    .News_center p.sum {
        font-size: 18px;
    }
    .News_center ul li.product_list {
        width: 100%;
        margin: 0 0 20px;
    }

.bansb{width:20px; height: auto; left:47%; position:absolute; z-index:1; top:72%; text-align:center;}
.bansb img{width:20px;}
	
	
.syjj{font-size:36px; color:#212121; padding-bottom:0px; font-weight:bold;}
.sybt{font-size:22px; color:#343333; padding-bottom:0px;}
.sybt01{font-size:16px; line-height:28px; color:#666;}
	
	.cplb a{font-size:14px; width:100%; display:block; height:30px; line-height:30px;  border:1px dashed rgba(255,255,255,0.6); color:#fff; text-align:center; margin:auto; margin-bottom:5px; float:left; border-radius:5px; margin-right:0px; text-decoration:none;}
.cplb a:hover{ color:#fff; background:#ff6600;}

.yx_about_center>img {
    max-width: 320px;
    width:37%;
    object-fit: contain;
    display: block;
    margin: 0 auto 10px;
}

.yx_about_center .iconBox img {
    object-fit: contain;
    max-width: 60%;
}

.syxwk{ width:100%; margin:auto; height: auto; padding-bottom:0px;}
.xwt{display:none;}

.yx_about_center ul.f-cb .counter {
	font-size:18px;
}


.yx_about_center ul.f-cb p {
    font-size: 12px;
}








.xwkuai{ width:100%; height:auto; float:right;}

.xwzx{ height:125px; width:100%; margin-bottom:30px; border-bottom:1px dotted #8b8b8b;}
.xwzxwz{ width:100%; float:left;}
.xwzxwzbt{ font-weight:bold; font-size:16px; padding-bottom:10px; margin-top:3px; padding-right:20px;}
.xwzxwzbt a{ color:#585858;}
.xwzxwzbt a:hover{ color:#FF3600;}

.xwzxwznr{ line-height:24px; color:#989898; font-size:13px; padding-bottom:5px; text-align:justify;}

.xwzximg{ display:none;}



}

